@charset "utf-8";

/*
-----------------------------------------------------------------
 site name : APRSAF
 file name : pages.css
 created : 2010.07.05
 last modified : 2010.10.18
-----------------------------------------------------------------
*/

/*
==============================================================

==============================================================
*/


/*--------------------------------------------------------
	About
--------------------------------------------------------*/

/* Logos
-------------------------------------------*/

.logoDownload {
	clear:both;
	position:relative;
	height:153px;
}
.logoDownload .flag {
	width:242px;
	position:absolute;
}

.logoDownload ul {
	width:436px;
	position:absolute;
	right:0;
}
.logoDownload li {
	display:inline-block;
	width:206px;
	padding:0 0 1.3em 10px;
	float:left;
}


/*--------------------------------------------------------
	Contact Us
--------------------------------------------------------*/

/* メールアドレス
-------------------------------------------*/
.txtMailAddress {
	height: 40px;
	padding: 0 0 0 55px;
	background: url(../img/contents/ico_mail.gif) no-repeat 0 50%;
	font-size: 115%;
	line-height: 40px;
}

/* TELEFAX
-------------------------------------------*/
ul.phoneNumber {
	margin-top: 0.5em;
}
ul.phoneNumber li {
}
ul.phoneNumber span {
	display: inline-block;
	width: 40px;
	font-weight: bold;
}


/*--------------------------------------------------------
	Annual Meetings
--------------------------------------------------------*/

/* タイトル
-------------------------------------------*/
.ttlWithLogo {
	width: 678px;
	margin: 0 0 25px 0;
	border: 1px solid #0066cb;
	zoom: 1;
}
.ttlWithLogo:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.ttlWithLogo .logo {
	float: left;
	width: 133px;
	border-right: 1px solid #0066cb;
}
.ttlWithLogo .title {
	float: right;
	width: 524px;
	padding: 8px 10px 4px 10px;
	color: #0066cb;
	font-size: 122%;
	line-height: 1.4;
}

/* --- ロゴ無し ---*/
.ttlForum {
	width: 678px;
	margin: 0 0 25px 0;
	border: 1px solid #0066cb;
}
.ttlForum .title {
	padding: 10px 12px 8px 12px;
	color: #0066cb;
	font-size: 122%;
	line-height: 1.4;
}


/* ニュースリスト
-------------------------------------------*/
ul.listForumNews {
	margin: 0 0 20px 0;
}
ul.listForumNews li {
	margin: 0;
	padding: 3px 10px 3px 25px;
	background: #e7f1fa url(../img/contents/img_arrow_black_btp.gif) no-repeat 8px 0.5em;
	line-height: 1.5;
}
ul.listForumNews li.even {
	background-color: #d4e6f6;
}
ul.listForumNews li span {
	display: -moz-inline-box;
	display: inline-block;
	width: 110px;
}
ul.listForumNews li a {
}

/* ローカルナビ */
.areaColContent .navLocalMeeting {
	width: 720px;
	margin: 0 -20px 20px -20px;
	border-bottom: 3px solid #cce2f7;
}
.areaColContent .navLocalMeeting ul {
	width: 690px;
	/*height: 30px;*/
	padding: 0 15px;
	border-bottom: 2px solid #96c4f1;
	zoom: 1;
}
.areaColContent .navLocalMeeting ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.areaColContent .navLocalMeeting ul li {
	float: left;
	height: 30px;
	margin: 0 1px 0 0;
	font-size: 0;
	line-height: 1;
}
.areaColContent .navLocalMeeting ul li a,
.areaColContent .navLocalMeeting ul li a img {
	font-size: 0;
	line-height: 1;
}

.areaColContent .navLocalMeeting ul.multiline li{
	margin-bottom:5px;
}
.areaColContent .navLocalMeeting ul.multiline li.noline{
	margin-bottom:0;
}
.areaColContent .navLocalMeeting ul.multiline li a img{
	border-bottom:1px solid #96c4f1;
}
.areaColContent .navLocalMeeting ul.multiline li.noline a img{
	border-bottom:0;
}



/* Support */
.listSupportersLogo {}
.listSupportersLogo img {
	margin: 0 1em 0 0;
	vertical-align: top;
}

/* meetingのProgramテーブル
-------------------------------------------*/
table.tblMeetingProgram {
	margin: 0 0 25px 0;
	border: 1px solid #000000;
}
.areaTextSection table.tblMeetingProgram {
	width: 658px;
}
table.tblMeetingProgram th {
	padding: 2px 3px;
	border: 1px solid #000000;
}
table.tblMeetingProgram td {
	padding: 2px 3px;
	border: 1px solid #000000;
	vertical-align: top;
}
table.tblMeetingProgram thead th {
	padding: 2px;
	font-size: 92%;
	text-align: center;
}
table.tblMeetingProgram thead td {
	
}
table.tblMeetingProgram tbody th {
	width: 10%;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
table.tblMeetingProgram tbody td {
}


/* 項目 */
table.tblMeetingProgram .subject {
	padding: 8px 0;
	/*border-bottom: 1px solid #666666;*/
	font-size: 115%;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
table.tblMeetingProgram .subject + .subject {
}
table.tblMeetingProgram .noHolding {
	color: #787878;
}
table.tblMeetingProgram .boxDetail {
	padding: 8px;
	border-top: 1px solid #666666;
	line-height: 1.4;
}
table.tblMeetingProgram .boxDetail p.lastChild {
	margin-bottom: 0;
}
/* 背景 */
table.tblMeetingProgram .colOr {
	background: #FFCC9A;
}
table.tblMeetingProgram .colYe {
	background: #FFFF9A;
}
table.tblMeetingProgram .colGr {
	background: #CCFFCC;
}
table.tblMeetingProgram .colBl {
	background: #CCFFFF;
}

/* セル幅・位置調整 */
table.tblMeetingProgram tbody td {
	vertical-align: middle;
}
table.wgMeetings tbody td {
	width: 22%;
	vertical-align: top;
}
table.wgMeetings tbody td .subject {
	/*min-height: 4em;
	height: auto !important;
	height: 4em;*/
	vertical-align: middle;
}
table.wgMeetings tbody td div.intermission {
	min-height: 0 !important;
	height: auto !important;
}

table.tblMeetingProgram tbody td.photoCell {
	text-align: center;
	vertical-align: middle;
}
/* WGsのページ */
.meetings_wgs table .itemTime {
	width: 15%;
}
.meetings_wgs table .itemTitle {
	width: 40%;
}


/* meetingのProgramテーブル（APRSAF21～）
-------------------------------------------*/
.mt_none{ margin-top:0; }

table.tblMeetingCC{
	border:1px solid #333333;
	table-layout: fixed;
}
table.tblMeetingCC th,
table.tblMeetingCC td{
	border:1px solid #333333;
	padding:3px 8px;
	line-height: 1.3;
}

table.tblMeetingCC .va_mdl{ vertical-align:middle; text-align:center; }

table.tblMeetingCC .col01{ background:#89DDF5;}
table.tblMeetingCC .col02{ background:#CCFFFF;}
table.tblMeetingCC .col03{ background:#B0D5F9;}
table.tblMeetingCC .col04{ background:#CCECFD;}

table.tblMeetingCC .col05{ background:#CCCCCC;}
table.tblMeetingCC .col06{ background:#FDE9D9;}
table.tblMeetingCC .col07{ background:#EFEFEF;}
table.tblMeetingCC .col08{ background:#A9CCEF;}

table.tblMeetingCC .col2301{ background:#DEEBF5;}
table.tblMeetingCC .col2302{ background:#C4BBC6;}
table.tblMeetingCC .col2303{ background:#00CCFF;}
table.tblMeetingCC .col2304{ background:#DDECEE;}
table.tblMeetingCC .col2305{ background:#66FF99;}
table.tblMeetingCC .col2306{ background:#85D1FF;}
table.tblMeetingCC .col2307{ background:#92D050;}
table.tblMeetingCC .col2308{ background:#CC99FF;}
table.tblMeetingCC .col2308{ background:#FF5D5D;}


table.tblMeetingCC .photo{
	vertical-align:top;
	padding:3px 2px 0 2px;
}
table.tblMeetingCC .photo img{
	margin-bottom:3px;
}

table.textwrap td{
	word-break:normal;
}


/* meetingのProgramテーブル（APRSAF24～）
-------------------------------------------*/
.tb_program{
	margin-left:0px;
}

.tb_program th{
	padding:12px 0 12px 0;
	color:#666666;
	font-weight:normal;
	text-align:center;
}
.tb_program th.positionup{
	padding:0;
	vertical-align:top;
}
.tb_program td{
	padding:12px;
	border-left:2px solid #CCC;
	border-bottom:2px solid #CCC;
}
.tb_program tr.small th{ padding:0; vertical-align:top; }
.tb_program tr.small td{ padding:6px 12px; }

.tb_program .title{
	background:#1D89CA;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	padding:5px 10px;
	border-radius:5px;
	margin-bottom:10px;
	position: relative;
}
.tb_program .title_link{
  position:absolute;
	bottom:5px;
	right:5px;
	background:#facc00;
	padding:0 5px;
	font-size:14px;
	text-align:center;
	border-radius:4px;
	color:#333333;
}
.tb_program .title_link_wg{
	background:#facc00;
	padding:0 5px;
	font-size:14px;
	text-align:center;
	border-radius:4px;
	margin-top:5px;
	color:#333333;
}
.tb_program .title_link:hover{ cursor:pointer; }
.tb_program .title_link:hover,
.tb_program .title_link_wg:hover{
	background:#f9ae00;
	cursor:pointer;
}
.tb_program .title_link a,
.tb_program .title_link_wg a{
  	color:#000000;
	text-decoration:none;
}
.tb_program .title_link_wg a:hover,
.tb_program .title_link a:hover{
	color:#444444;
}
.tb_program .category{
	font-weight:bold;
	font-size:14px;
}
.tb_program .speaker_box{
	display: inline-block;
	vertical-align:top;
	font-size:0;
	width:250px;
	margin:8px 0 8px 20px;
	overflow:hidden;
}
.tb_program .speaker_box .photo{
	float:left;
	width:60px;
}
.tb_program .speaker_box .photo img{
    border: 1px solid #dddddd;
    border-radius: 2px;
    line-height: 1;
    padding: 4px;
    width: 52px;
}
.tb_program .speaker_box.country_box .photo{
	width:128px;
}
.tb_program .speaker_box.country_box .photo img{
    width: 120px;
}
.tb_program .speaker_box .name{
	float:right;
	width:180px;
	font-size:12px;
	color:#666666;
}
.tb_program .speaker_box .name .name_t{
	font-size:14px;
	color:#0066CB;
}
.tb_program .speaker_box.country_box .name .name_t{
	font-weight:bold;
	color:#000;
}
.tb_program .speaker_box .subject{
  background:#E1ECF5;
	padding: 5px 12px;
	font-style:italic;
	font-size: 12px;
	border-radius: 2px;
}
.tb_program .speaker_box.longbox{
	width:500px;
}
.tb_program .speaker_box.longbox .name{
	width:430px;
}
.tb_program .speaker_box.country_box .name{
	width:360px;
}

.tb_program .presen_btn{
	padding:5px 0 2px 0;
}
.tb_program .presen_btn a{
	color:#FFFFFF;
	padding:5px 10px;
	background-color:#1D89CA;
	background-image:none;
	border-radius: 2px;
	font-weight:bold;
	text-decoration:none;
}
.tb_program .presen_btn a:hover{
	background-color:#0066CB;
}

/*タブ*/
.tab_program{
	display:table;
	table-layout: fixed;
	width:100%;
	margin:30px 0 20px 0;
	border-bottom:2px solid #1D89CA;
	border-collapse: separate;
	border-spacing: 2px 0;
}
.tab_program li{
	display:table-cell;
	text-align:center;
	position: relative;
	vertical-align:middle;
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	border-left:1px solid #8bc3e5;
	border-right:1px solid #8bc3e5;
	border-top:1px solid #8bc3e5;
}
.tab_program li a{
	padding:3px 10px;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#1D89CA;
	display:block;
	line-height:1.4;
}
.tab_program li:hover{
	cursor:pointer;
	background:#8bc3e5;
}
.tab_program li.active{
	background:#1D89CA;
	border-left:1px solid #1D89CA;
	border-right:1px solid #1D89CA;
	border-top:1px solid #1D89CA;
}
.tab_program li:hover a,
.tab_program li.active a{
	color:#ffffff;
}
.tab_program li.active:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(92, 213, 132, 0);
	border-top-color: #1D89CA;
	border-width: 12px;
	margin-left: -12px;
}




/* Photo のリストパターン
	すべてセンタリング
-------------------------------------------*/

/* --- .listPhotoPtn01 二枚横並び ---*/
.listPhotoPtn01 {
	width: 660px;
	margin: 0 auto 1.2em auto;
	text-align: center;
}
.listPhotoPtn01 li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 315px;
	margin: 0 auto 1.5em auto;
	vertical-align: top;
}
.listPhotoPtn01 li img {
	max-width: 315px;
}
.listPhotoPtn01 li .comment {
	padding: 5px 8px 0 8px;
}

/* --- .listPhotoPtn01 二枚横並び可変 ---*/
.listPhotoPtn01_s,
.listPhotoPtn01_s *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.listPhotoPtn01_s {
	width: 100%;
	margin: 0 0 15px 0;
	letter-spacing: -.4em;
}
.listPhotoPtn01_s li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 50%;
	padding:3px;
	letter-spacing: normal;
}
.listPhotoPtn01_s li img {
	max-width: 100%;
}

/* --- .listPhotoPtn02 三枚横並び ---*/
.listPhotoPtn02 {
	width: 660px;
	margin: 0 auto 1.2em auto;
	text-align: center;
}
.listPhotoPtn02 li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 205px;
	margin: 0 auto 1.5em auto;
	vertical-align: top;
}
.listPhotoPtn02 li img {
	max-width: 205px;
}
.listPhotoPtn02 li .comment {
	padding: 5px 8px 0 8px;
}


/* --- .listPhotoPtn03 四枚横並び ---*/
.listPhotoPtn03 {
	width: 660px;
	margin: 0 auto 1.5em auto;
	text-align: center;
}
.listPhotoPtn03 li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 155px;
	margin: 0 auto 1.5em auto;
	vertical-align: top;
}
.listPhotoPtn03 li img {
	max-width: 150px;
}
.listPhotoPtn03 li .comment {
	padding: 5px 8px 0 8px;
}


/* 2つ並び
-------------------------------------------*/
.box02 {
	width: 635px;
	margin: 0 auto;
}
.box02 .box {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 315px;
	margin: 0 auto 1.5em auto;
	vertical-align: top;
}


/*--------------------------------------------------------
	News Letters etc.
--------------------------------------------------------*/

/* バックナンバー ＊汎用
-------------------------------------------*/
ul.listDocment {
	margin: 0 0 5px 0;
	zoom: 1;
}
ul.listDocment:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
ul.listDocment li {
	float: left;
	width: 160px;
	margin: 0 5px 13px 5px;
	_margin-left: 2px;
}
ul.listDocment li .coverDoc {
	padding: 0 0 6px 0;
	border: 3px solid #0066cb;
}
ul.listDocment li .coverDoc img {
	width: 154px;
}
ul.listDocment li .coverDoc a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
ul.listDocment li .issueDoc {
	position: relative;
	padding: 10px;
	border: 1px solid #dae6f1;
	background: #edf2f7;
	line-height: 1.4;
}
/* NEW */
ul.listDocment li .markNew {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px 3px;
	background: #0066cb;
	color: #ffffff;
	font-size: 10px;
}

/*--------------------------------------------------------
	News Mails
--------------------------------------------------------*/
.newsMail {}
.newsMail #content .areaColContent {
	/word-wrap: break-word;
}


/*--------------------------------------------------------
	Site Map
--------------------------------------------------------*/

ul.sitemap_firstLayer {
	
}
ul.sitemap_firstLayer li {
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	font-size: 115%;
	background: url(/shared/img/contents/img_arrow_blue_bwhite.gif) no-repeat 8px 0.5em;
}
ul.sitemap_firstLayer li a {
	font-weight: bold;
}
ul.sitemap_secondLayer {
	margin: 0 0 0 1em;
}
ul.sitemap_secondLayer li {
	margin: 0 0 2px 0;
	padding: 0 0 0 20px;
	font-size: 92%;
	background: url(/shared/img/contents/img_arrow_blue_bwhite.gif) no-repeat 8px 0.5em;
}


/*--------------------------------------------------------
	 Event Calendar
--------------------------------------------------------*/
table.tbl_eventCalendar {	
}
table.tbl_eventCalendar .itemDate {
	width: 18%;
}
table.tbl_eventCalendar .itemEvent {
	width: 56%;
}
table.tbl_eventCalendar td.itemEvent h3 {
	margin: 0 0 2px 0;
	font-size: 107%;
	line-height: 1.5;
}
table.tbl_eventCalendar td.itemEvent h4 {
	margin: 0 3px 0 0;
	padding: 1px 2px;
	background: #E7F1FA;
	display: inline;
	font-weight: bold;
}
/* サイド */
.navLocal li.eventCalSelect {
	background-image: none !important;
}
.navLocal li.eventCalSelect .inner {
	padding: 12px 10px 5px 10px;
	text-align: center;
}
.navLocal li.eventCalSelect .inner p {
	margin: 0 0 12px 0;
}
.navLocal li.eventCalSelect .inner select {
	width: 8em;
}

/*--------------------------------------------------------
	 Working Groups
--------------------------------------------------------*/
.csa_wg .partItem p.note,
.seu_wg .partItem p.note,
.sea_wg .partItem p.note,
.eo_wg .partItem p.note {
	width: 230px;
	padding-bottom: 1em !important;
}
.seu_wg .ttlCaption06 {
	margin-bottom: 0.2em;
}

.mod_table01 tr.tr_t th,
.mod_table01 tr.tr_t td{
	border-bottom:none;
}
.mod_table01 tr.tr_s th,
.mod_table01 tr.tr_s td{
	border-top:none;
	border-bottom:none;
}
.mod_table01 tr.tr_s th{
	text-align:right;
}
.mod_table01 tr.tr_s td{
	text-indent:-1em;
	padding-left:calc(20px + 1em);
	padding-left:20px;
}


/*--------------------------------------------------------
	Subscribe 
--------------------------------------------------------*/
.formSubscribe table.mod_table02 {	
}
.formSubscribe table.mod_table02 th {
	width: 26%;
	/*border-bottom: 1px solid #ffffff;
	background: #0066cb;
	color: #ffffff;*/
	font-weight: bold;
}
.formSubscribe table.mod_table02 td {
}
.formSubscribe table.mod_table02 input.long {
	width: 55%;
}
.formSubscribe table.mod_table02 input.mid {
	width: 32%;
}
.formSubscribe table.mod_table02 th .txt_note {
	/*color: #FF99CC !important;*/
	font-family: Verdana, "Times New Roman", Times, serif;
	/*font-size: 107%;*/
	font-weight: bold;
}
/* フォームへのボタン */
.btnSubscribe {
	margin: 0.3em 0 1.2em 0;
	text-align: center;
}


/*--------------------------------------------------------
	 FAQ
--------------------------------------------------------*/
.faq{ margin-bottom:5px; }
.faq .slidearea{
    display:block;
	cursor:pointer;
	padding: 5px 45px 5px 10px;
	font-size: 112%;
	border-left: 5px solid #0066CB;
	border-bottom: 1px solid #0066CB;
	position:relative;
}
.faq .slidearea span{
	font-weight:bold;
	color:#1D89CA;
	padding-right:0.5em;
}
.faq .slidearea:hover{
	color:#000000;
	background-color:#F5F5F5;
}
.faq .slidearea .title{
    padding-left: 5px;
}
.faq section{
    display:none;
	padding:1em;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	width: 30px;
	height: 30px;
	position:absolute;
	right:10px;
	top:0;
	bottom:0;
	margin:auto 0;
}
.accordion_icon span {
	position: absolute;
    left: 6px;
    width: 50%;
	height: 2px;
    background-color:#0066CB;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 14px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 14px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、×切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	top: 14px;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.accordion_icon.active span:nth-of-type(2) {
	top: 14px;
    transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
}


/*--------------------------------------------------------
	 New Efforts
--------------------------------------------------------*/
.prev-next-link{
	margin-top:50px;
	padding-top:10px;
	border-top:3px double #DDDDDD;
}
.prev-next-link .prev{
	float:left;
	width:100px;
	padding:0 1em;
}
.prev-next-link .next{
	float:right;
	text-align:right;
	width:100px;
	padding:0 1em;
}


/*--------------------------------------------------------
	 ポスターコンテスト投票
--------------------------------------------------------*/
#poster_contest_vote{}
#poster_contest_vote table.list_table th,
#poster_contest_vote table.list_table td{
	padding:3px 8px;
	font-size:14px;
	background:#E7F1FA;
}
#poster_contest_vote table.list_table th{
	background:#0066CB;
	color:#FFFFFF;
	border:3px solid #E7F1FA;
	font-weight:normal;
}

#poster_contest_vote #vote_wrap{
	padding:20px;
	border:1px solid #E7F1FA;
	background:#F9F9F9;
	margin-bottom:15px;
}

#poster_contest_vote #vote_wrap .question{
	font-size:15px;
	font-weight:bold;
}
#poster_contest_vote #vote_wrap .question span{
	background:#1D89CA;
	color:#FFFFFF;
	display:inline-block;
    margin-right:10px;
    width:26px;
    text-align:center;
}
#poster_contest_vote #vote_wrap .field{
	padding-left:36px;
    font-size:14px;
    color:#333;
}
#poster_contest_vote #vote_wrap input[type="text"]{
	font-size: 18px;
    padding: 8px 15px;
    width: 100%;
	outline: none;
	box-sizing:content-box;
	-webkit-box-sizing: content-box;
}
#poster_contest_vote #vote_wrap .input_mail{
	position: relative;
	width: 80%;
}
#poster_contest_vote #vote_wrap .input_mail input[type="text"]{
	transition: 0.3s;
	padding-left: 40px;
}
#poster_contest_vote #vote_wrap .input_mail input[type="text"]:focus {
	border-color: #0066CB;
}
#poster_contest_vote #vote_wrap .input_mail i {
    position: absolute;
    left: 12px;
    top: 9px;
    transition: 0.3s;
    font-size: 20px;
}
#poster_contest_vote #vote_wrap .input_mail input[type="text"]:focus + i {
	color: #0066CB;
}

#poster_contest_vote #vote_wrap .entry_list{
	overflow:hidden;
}
#poster_contest_vote #vote_wrap .entry_list *{
	box-sizing:border-box;
}
#poster_contest_vote #vote_wrap .entry_list li{
	float:left;
	width:30%;
	margin:0 3% 15px 0;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
}
#poster_contest_vote #vote_wrap .entry_list li .name{
	background:#1D89CA;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	padding:5px 0;
}
#poster_contest_vote #vote_wrap .entry_list li .image{
	text-align:center;
	height:150px;
	padding:10px;
}
#poster_contest_vote #vote_wrap .entry_list li .image a{
	cursor:zoom-in;
}
#poster_contest_vote #vote_wrap .entry_list li .image img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}
#poster_contest_vote #vote_wrap .entry_list li .button{
	padding:0 10px 10px 10px;
}
#poster_contest_vote #vote_wrap .entry_list li .button input[type="radio"]{
	display:none;
}
#poster_contest_vote #vote_wrap .entry_list li .button label{
	display:block;
	border-radius:5px;
	padding:4px 10px;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	cursor:pointer;
	border:1px solid #DDDDDD;
	letter-spacing:0.2em;
	background: #e1e1e1;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}
#poster_contest_vote #vote_wrap .entry_list li .button input[type="radio"]:checked + label{
	border:1px solid #f7d276;
	background: #fceabb;
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #f7d276 100%);
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#f7d276 100%);
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#f7d276 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#f7d276',GradientType=0 );
}

#poster_contest_vote #vote_wrap .send{
	text-align:center;
}
#poster_contest_vote #vote_wrap .send input{
	margin:0 10px;
	cursor:pointer;
}
#poster_contest_vote #vote_wrap .send .btn_blue{
	display:inline-block;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:10px;
	width:200px;
	color:#FFFFFF;
	background:#1D89CA;
	border:none;
	border-bottom:4px solid #006699;
	border-radius:5px;
	transition: 0.3s;
}
#poster_contest_vote #vote_wrap .send .btn_blue:hover{
	background:#61ADDA;
}
#poster_contest_vote #vote_wrap .send .btn_gray{
	display:inline-block;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:10px;
	width:200px;
	color:#FFFFFF;
	background:#808080;
	border:none;
	border-bottom:4px solid #666666;
	border-radius:5px;
	transition: 0.3s;
}
#poster_contest_vote #vote_wrap .send .btn_gray:hover{
	background:#A6A6A6;
}

#poster_contest_vote #vote_wrap .confirm_box{
	font-weight: bold;
    font-size: 16px;
    background: #fff;
    border: 1px solid #DDD;
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 10px;
}
#poster_contest_vote #vote_wrap .confirm_box img{
	max-width:80%;
}

#poster_contest_vote .vote_note_title{
	color:#ffffff;
	background:#1D89CA;
	font-size: 18px;
	font-weight:bold;
	text-decoration: none;
	padding: 3px 5px;
	text-align:center;
	display: inline-block;
	position: relative;
	overflow: hidden;
	width:calc(100% - 10px);
	margin-bottom:15px;
}
#poster_contest_vote .vote_note_title:before{
	content: "";
	animation: shine 3s cubic-bezier(0.25, 0, 0.25, 1) infinite;
	background-color: #fff;
	width: 140%;
	height: 100%;
	transform: skewX(-45deg);
	top: 0;
	left: -160%;
	opacity: 0.5;
	position: absolute;
}

@keyframes shine{
  0% {
    left: -160%;
    opacity: 0;
  }
  70% {
    left: -160%;
    opacity: 0.5;
  }
  71% {
    left: -160%;
    opacity: 1;
  }
  100% {
    left: -20%;
    opacity: 0;
  }
}



/*--------------------------------------------------------
	日本語ページ　＞　APRSAFについて
--------------------------------------------------------*/
.pageJP table.tbl_history {
	width: 658px !important;
	/font-size: 80%;
}
.pageJP table.tbl_history td {
	padding: 5px !important;
	word-break: break-all;
}
.pageJP table.tbl_history colgroup.itemTimeLine  {	}
.pageJP table.tbl_history colgroup.itemNumber  {	width: 55px;}
.pageJP table.tbl_history colgroup.itemVenue  {	width: 120px;}
.pageJP table.tbl_history colgroup.itemFlag  {	width: 52px;}
.pageJP table.tbl_history colgroup.itemInfo  {	width: 295px;}

.pageJP table.tbl_history tbody th.timeLine {/* 105px */
	width: 95px;
	padding: 5px 8px;
	border: 0;
	background: #D7E1E9;
}
.pageJP table.tbl_history tbody th.timeLine #event00 {
	/*margin-top: 615px;
	_margin-top: 480px;*/
}
.pageJP table.tbl_history tbody th.timeLine #event01 {
	/*margin-top: 95px;
	_margin-top: 90px;*/
}
.pageJP table.tbl_history tbody th.timeLine #event02 {
	position: relative;
	/*margin-top: 135px;
	_margin-top: 90px;*/
}
.pageJP table.tbl_history tbody th.timeLine #event02 span {
	position: absolute;
	top: -25px;
}
.pageJP table.tbl_history tbody th.timeLine #event03 {
	position: relative;
	/*margin-top: 20px;*/
}
.pageJP table.tbl_history tbody th.timeLine #event03 span {
	position: absolute;
	top: -25px;
}

/*--------------------------------------------------------
	pageEN
--------------------------------------------------------*/
.pageEN table.tbl_history {
	width: 658px !important;
}
.pageEN table.tbl_history td {
	padding: 5px !important;
	/*word-break: break-all;*/
	word-wrap: break-word;
}
.pageEN table.tbl_history colgroup.itemTimeLine  {	width: ;}
.pageEN table.tbl_history colgroup.itemNumber  {	width: 50px;}
.pageEN table.tbl_history colgroup.itemVenue  {	width: 120px;}
.pageEN table.tbl_history colgroup.itemFlag  {	width: 52px;}
.pageEN table.tbl_history colgroup.itemInfo  {	width: 300px;}

.pageEN table.tbl_history tbody th.timeLine {
	width: 150px;
	padding: 5px 8px;
	border: 0;
	background: #D7E1E9;
}
.pageEN table.tbl_history tbody th.timeLine #event00 {
	/*margin-top: 850px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event01 {
	/*margin-top: 250px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event02 {
	position: relative;
	/*margin-top: 230px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event02 span {
	position: absolute;
	top: -25px;
}
.pageEN table.tbl_history tbody th.timeLine #event03 {
	position: relative;
	/*margin-top: 20px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event03 span {
	position: absolute;
	top: -25px;
}


/*--------------------------------------------------------
	Style
--------------------------------------------------------*/
.txt10{ font-size:10px; }
.txt11{ font-size:11px; }
.txt12{ font-size:12px; }
.txt13{ font-size:13px; }
.txt14{ font-size:14px; }

